/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(http://v-carephysio.com.au/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h1_styles function */
h1 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h2_styles function */
h2 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h3_styles function */
h3 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h4_styles function */
h4 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h5_styles function */
h5 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h6_styles function */
h6 { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p { font-family: Open Sans;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php qode_startit_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a:hover, nav.qodef-fullscreen-menu > ul > li > h6:hover { color: #fff;}

/* generated in /home/tbamsintl/public_html/vcarephysiocomau/wp-content/themes/startit/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php qode_startit_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a.current { color: #fff;}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        